<div id="faqDialog">
    <div id="dialog" title="<?php echo __('How can we help you?') ?>">
        <form class="cmxform" id="questionForm" method="POST">
            <p>
                <label for="cQuestion"><?php echo __('Question') ?><span>*</span></label>
                <input id="cQuestion"
                       name="question"
                       minlength="2"
                       type="text"
                       placeholder="<?php echo __('Briefly describe your question') ?>"
                       required>
            </p>
            <p>
                <label for="cDetail"><?php echo __('Details') ?><span>*</span></label>
                <textarea id="cDetail"
                          name="detail"
                          placeholder="Fill in details here"
                          required></textarea>

            </p>
            <div class="col-6-12">
                <p>
                    <label for="cName"><?php echo __('Name') ?><span>*</span></label>
                    <input id="cName"
                           name="name"
                           minlength="2"
                           type="text"
                           required>
                </p>
            </div>
            <div class="col-6-12">
                <p>
                    <label for="cemail"><?php echo __('Email') ?><span>*</span></label>
                    <input id="cemail"
                           type="email"
                           name="email"
                           required>
                </p>
            </div>
            <p>
                <button id="submitQuestion" type="submit"><?php echo __('Submit Ticket') ?></button>
            </p>
        </form>
        <h3 id="submited"><?php echo __('Question submited') ?></h3>
    </div>
</div>
